#pid_file /var/run/mosquitto.pid

persistence true
persistence_location /mosquitto/data/
password_file /mosquitto/data/mqtt_pw

user mosquitto

# Port to use for the default listener.


log_dest file /mosquitto/log/mosquitto.log
log_dest stdout


listener 1884

listener 9002
protocol websockets
